### Property

# Gcr Prompt:continue-label

#### Declaration

    property continue-label: utf8 [ read, write, construct ]

#### Description [src]

The label for the continue button in the prompt.

Type:`gchar*`

Default value | Continue
Getter method | `gcr_prompt_get_continue_label()`
Setter method | `gcr_prompt_set_continue_label()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no